sed -i "$CI_PROJECT_DIR/docker-compose-v3.yml" -e "s/\${CI_IMAGE_VERSION}/$CI_IMAGE_VERSION/g" "$CI_PROJECT_DIR/docker-compose-v3.yml"
rsync -av --progress $CI_PROJECT_DIR/docker-compose-v3.yml ec2-user@54.179.45.155:$CI_SOURCE_PATH_REMOTE_SERVER/
ssh ec2-user@54.179.45.155 "
  docker login $CI_REGISTRY_URL -u $CI_ACCOUNT_GITLAB_USERNAME -p $CI_ACCOUNT_GITLAB_PASSWORD;
  cd $CI_SOURCE_PATH_REMOTE_SERVER; 
  docker pull $CI_REGISTRY_IMAGE/$CI_REGISTRY_IMAGE_NAME:$CI_IMAGE_VERSION;"
